 .business-profile .container {
    width: 1180px;
}

.profile-banner-wgt {
    width: 1180px;
    margin-top: 10px;
    box-shadow: -1px 1px 2px 1px rgba(201,205,217,.23);
}
.business-profile * {
    font-family: "PingFang SC","Lantinghei SC","Microsoft YaHei",arial,"\5b8b\4f53",sans-serif,tahoma;
}
.profile-banner-wgt .banner-sec-1 {
    position: relative;
    width: 1180px;
    height: 180px;
    background: url(../images/banner-bg.0a0bb97.png?__sprite) no-repeat;
}
.profile-banner-wgt .banner-sec-2 {
    min-height: 82px;
    padding-bottom: 16px;
    background-color: #fff;
    position: relative;
}
.profile-banner-wgt .banner-sec-2 .business-info {
    width: 570px;
    margin-left: 178px;
    padding-left: 22px;
}
.profile-banner-wgt .banner-sec-2 .business-info .name {
    font-size: 26px;
    color: #333;
    padding-top: 19px;
    margin-bottom: 12px;
}

.profile-banner-wgt .banner-sec-2 .business-info .name i.business-icons.v-yellowstar {
    background: url(../images/v-yellowstar.b3fbf53.png) no-repeat;
    background-size: 100%;
}
.profile-banner-wgt .banner-sec-2 .business-info .name i.business-icons {
    display: inline-block;
    margin-left: 6px;
    vertical-align: top;
    font-size: 22px;
    width: 22px;
    height: 22px;
}
.business-profile .smooth {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.profile-banner-wgt .banner-sec-2 .business-info .extra .extra-item.businessSlogan {
    margin-right: 20px;
}
.profile-banner-wgt .banner-sec-2 .business-info .extra .extra-item {
    color: #7A8F9A;
    font-size: 16px;
}
.business-profile .smooth {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.iconfont-tag {
    line-height: 1;
    zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe688;' );
}
.iknow-icons {
    font-family: iknow-icons!important;
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    outline: 0;
}
.iconfont-tag:before {
    content: '\e688';
}
.profile-question-wgt {
    width: 100%;
    margin-top: 10px;
}
.profile-question-wgt .left-container {
    width: 860px;
    background:#fff;
    float: left;
    margin-right: 10px;
}
.all-question .all-question-banner {
    width:100%;
    float:left;
    font-size: 18px;
}
.all-question .all-question-banner .question-type {
    float: left;
}
.all-question .all-question-banner .question-type .question-type-item, .all-question .all-question-banner .question-type .excellent-type-item {
    padding: 18px 0 10px;
    margin-bottom: -1px;
    display: inline-block;
    margin-right: 40px;
    cursor: pointer;
}
.all-question .all-question-banner .question-type .question-type-item.active, .all-question .all-question-banner .question-type .excellent-type-item.active {
    border-bottom: 3px solid #4ACA6D;
}
.all-question .all-question-content .all-question-list {
    overflow: hidden;
}
.all-question .all-question-content .all-question-list .all-question-item {
    position: relative;
    padding: 25px 0;
    border: solid #E8ECEE;
    border-width: 1px 0 0;
}
.all-question .all-question-content .all-question-list .all-question-item .item-title {
    color: #333;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 13px;
    font-weight: 400;
    width: 630px;
    white-space: nowrap;
}
.all-question .all-question-content .all-question-list .all-question-item .item-title a {
    color: #333;
    text-decoration: none;
}
.all-question .all-question-content .all-question-list .all-question-item .item-right {
    overflow: hidden;
}
.all-question .all-question-content .all-question-list .all-question-item:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.all-question .all-question-content .all-question-list .all-question-item .item-right .item-content {
    color: #7A8F9A;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
}
.business-profile .smooth {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.all-question .all-question-content .all-question-list .all-question-item .item-right .item-footer {
    margin-top: 20px;
    font-size: 12px;
    color: #9EACB6;
    line-height: 12px;
}
.all-question .all-question-content .all-question-list .all-question-item .item-right .item-footer .release-time {
    margin-right: 24px;
}
.business-profile .smooth {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.profile-question-wgt .right-container {
    width: 310px;
    float: left;
}
.more-info {
    background: #FFF;
    box-shadow: -1px 1px 2px 1px rgba(201,205,217,.23);
    border-radius: 2px;
    padding: 16px 20px;
}
.more-info .more-info-title {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    padding-bottom: 16px;
    border: solid #E8ECEE;
    border-width: 0 0 1px;
}
.more-info .more-info-details {
    padding-top: 24px;
}
.more-info .more-info-details .more-info-item {
    margin-bottom: 16px;
}
.more-info .more-info-details .more-info-item .item-name {
    float: left;
    font-size: 14px;
    color: #7A8F9A;
    letter-spacing: 0;
    line-height: 20px;
    padding-right: 8px;
}
.more-info .more-info-details .more-info-item .item-content {
    overflow: hidden;
    color: #333;
    letter-spacing: 0;
    line-height: 20px;
    word-break: break-all;
}
.more-info .more-info-details .more-info-item:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.profile-banner-wgt .banner-sec-2 .avatar-img {
    width: 138px;
    height: 143px;
    position: absolute;
    top: -66px;
    left: 40px;
    border: 1px solid #DAE0E4;
    border-radius: 4px;
    box-sizing: border-box;
}
.all-question {
    width: 100%;
    background: #fff;
    padding: 0 25px;
    box-sizing: border-box;
    box-shadow: -1px 1px 2px 1px rgba(201,205,217,.23);
    border-radius: 2px;
}
.all-question-content{width:100%;float:left;}
.wendalist {
    background: #FFF;
    box-shadow: -1px 1px 2px 1px rgb(201 205 217 / 23%);
    border-radius: 2px;
    padding: 16px 20px;
    margin-bottom: 10px;
    margin-top: 2px;
}
.wenda_search {
    width: 270px;
    background: #F2F2F2;
    height: 40px;
    border-radius: 30px;
}
.wenda_input {
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border: 0px;
    width: 210px;
    height: 38px;
    line-height: 38px;
    background: #F2F2F2;
    float: left;
    text-indent: 10px;
}
.wenda_sub {
    width: 54px;
    float: left;
    background: #03a9f4;
    height: 40px;
    line-height: 40px;
    border: 0px;
    color: #fff;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
}
.wenda_an {
    width: 100%;
    margin-top: 20px;
}
.wenda_an ul li {
    width: 100px;
    border-radius: 100px;
    height: 100px;
    background: #2196f3;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
    text-align: center;
    line-height: 100px;
    box-shadow: -1px 1px 5px 1px rgb(201 205 217 / 23%);
}
.wenda_an ul li.a1 {
    background: #eb9c17!important;
}
.wenda_an ul li a {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    display: block;
    cursor: pointer;
}
.wenda_list3 {
    background: #fff;
    padding: 30px 20px;
    margin-top: 20px;
}
.wenda_list3 h3 {
    width: 100px;
    height: 40px;
    background: #1976d2;
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    color: #fff;
    font-weight: normal;
}
.wenda_input2 {
    width: 100%;
    float: left;
    border: 0px;
    border: 1px solid #f1f1f3;
    background: #fff;
    height: 50px;
    line-height: 50px;
    text-indent: 15px;
    font-size: 20px;
}
.wenda_input1 {
    width: 48%;
    margin-right: 1%;
    float: left;
    border: 0px;
    border: 1px solid #f1f1f3;
    background: #fff;
    height: 35px;
    line-height: 35px;
    text-indent: 15px;
}
.wenda_sub1 {
    border: 1px solid #f1f1f3;
    height: 40px;
    line-height: 40px;
    padding: 0 40px;
    background: #fff;
    border-radius: 20px;
    margin-top: 10px;
}
.wenda_input3 {
    width: 100%;
    height: 200px;
    line-height: 30px;
    border: 1px solid #f1f1f3;
    margin-top: 15px;
    text-indent: 15px;
}
.detail_right1 {
    float: right;
    height: auto;
    width: 310px;
    margin-top: 20px;
    position: relative;
}
.wenda_tj {
    margin-top: 10px;
}
.wenda_right {
    background: #FFF;
    box-shadow: -1px 1px 2px 1px rgb(201 205 217 / 23%);
    border-radius: 2px;
    padding: 16px 20px;
    margin-bottom: 10px;
    margin-top: 2px;
}
.wenda_right ul li {
    width: 100%;
    display: inline-block;
    line-height: 30px;
    border-bottom: 1px solid #dce2e6;
    margin-bottom: 5px;
}
.wenda_right ul li a {
    color: #000;
}
.wenda_right ul li em {
    float: right;
    font-style: normal;
}
.wenda_list2 {
    background: #fff;
    padding: 30px 20px;
    margin-top: 20px;
}
.wenda_list2 ul li {
    margin-left: 1%;
    width: 48%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}
.wenda_list2 ul li em {
    float: right;
    color: #999;
}
.wenda_list2 ul li a {
    color: #000;
}
.information_detail_main .detail_left .detail_main .title .left1 {
    text-align: center;
    width: 80px;
    height: 80px;
    float: left;
    background-color: #4A94FF;
    line-height: 80px;
    font-size: 40px;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}
.information_detail_main .detail_left .detail_main .title .right {
    width: 735px;
    float: right;
    height: 80px;
}
.information_detail_main .detail_left .detail_main .title .right>p {
    width: 735px;
    height: 24px;
    font-size: 24px;
    margin-top: 8px;
    text-align: left;
    line-height: 24px;
    max-width: 735px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wenda_twan {
    float: left;
    margin-left: 100px;
    margin-bottom: 15px;
}
.wenda_twan a {
    padding: 5px 10px;
    background: #1976D2;
    color: #fff;
    margin-right: 10px;
    border-radius: 5px;
    cursor: pointer;
}
.wenda_twan .a1 {
    background: #eb9c17!important;
}
.wenda_list {
    background: #fff;
    padding: 30px 20px;
    margin-top: 20px;
}
.wenda_list h3 {
    border-bottom: 1px solid #dce2e6;
    padding-bottom: 15px;
}
.wenda_list h3 em {
    float: right;
    color: #999;
    font-style: normal;
    font-weight: normal;
}
.tj {
    background: url(../images/tj.png) right top no-repeat;
}
.wenda_content {
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #dce2e6;
}
.wenda_head {
    width: 100%;
    height: 60px;
}
.wenda_head dl{height:90px;width:100%;float:left;}
.wenda_head dl dt{width:60px;height:60px;float:left;}
.wenda_head dl dt img{width:60px;height:60px;float:left;border-radius:90px;}
.wenda_head dl dd{height:45px;float:left;margin-left:20px;width:calc(100% - 110px);}
.wenda_head dl dd h2{font-size:19px;color:#000;line-height:45px;}
.wenda_head dl dd p{color:#A7A7A7;}
.weda_main{width:100%;height:auto;margin-top:20px;}
.weda_main p{font-size:16px;line-height:40px;}
.information_detail_main .detail_left .detail_main .title .right .end {
    width: 735px;
    height: 15px;
    margin-top: 10px;
}